+ Antworten
Ergebnis 1 bis 2 von 2

Thema: Benutzer können sich im Frontend nicht mehr anmelden.

  1. #1
    Neu an Board
    Registriert seit
    31.12.2015
    Beiträge
    1
    Bedankte sich
    0
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Benutzer können sich im Frontend nicht mehr anmelden.

    Hallo zusammen,

    ich bin neu hier. Also seht es mir nach, aber ich weiß nicht was zu tun ist.

    Ich habe einen neuen Benutzer angelegt. Dieser kann sich allerdings nicht im Frontend anmelden.
    Hier erhalte ich diese Fehlermeldung:

    Call stack
    # Function Location
    1 JSite->dispatch() JROOT/index.php:42
    2 JError::raiseError() JROOT/includes/application.php:205
    3 JError::raise() JROOT/libraries/joomla/error/error.php:251

    Ich weiß nicht wie ich dieser Problem lösen kann.

    Das seltsame ist, das sich nun keinen Benutzer auser der Superuser anmelden kann.

    Hat hier jemand eine Lösung?

    Vielen Dank!

  2. #2
    Hat hier eine Zweitwohnung Avatar von Sieger66
    Registriert seit
    23.05.2010
    Beiträge
    1.773
    Bedankte sich
    14
    Erhielt 462 Danksagungen
    in 434 Beiträgen

    Standard

    Willkommen im Forum soulflyx248


    6. Konkrete Liste der benötigten infos beim posten neuer Fragen (Danke an X-Bit):

    Link zur Seite
    => Wenn es sich um eine lokale Installation handelt:
    Was für eine Server-Software (XAMPP, Wamp, Mamp usw.)
    Welche Version?
    Das verwendete Betriebssystem
    SEF/SEO eingeschaltet (Suchmaschinenfreundliche URL's)?
    => Wenn ja:
    Was für ein SEF verwendest du? (Joomla eigenes / Komponente)
    Hast du es schon mit ausgeschaltetem SEF versucht?
    Hast du die htaccess.txt in .htaccess umbenannt?
    Hast du es schon mit ausgeschaltetem SEF versucht?
    Hast du schon die FAQ gelesen (SEO SEF Punkt 4.5.10)?
    Welcher Hoster (allenfalls welches Paket)
    Template Name (Version) und Quelle
    Joomla-Version
    => Neuinstallation / Update / Migration
    PHP-Version
    MySQL-Version
    Welche Module sind im Einsatz
    Welche Komponenten sind im Einsatz
    Welche Plugins sind im Einsatz

    Danke fürs Lesen
    aus:

    http://www.joomlaportal.de/forenrege...e-richtig.html


    Außerdem:

    Joomla 2.5.28 und alle Vorgängerversionen sind unsicher :

    http://www.joomlaportal.de/joomla-2-...ml#post1567714
    Geändert von Sieger66 (31.12.2015 um 17:32 Uhr)
    Gelöstes Problem bitte so markieren http://www.joomlaportal.de/forenrege...tel-ndern.html
    Fragen und Antworten zu Joomla in den Joomla FAQ
    - Danke für den Klick auf Danke

+ Antworten

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein